/* CSS Document */
body{
	/*background-color: #3A9EFF;	*/
	/*background-color: #0079f9;*/
	/*background: #0079f9;*/
	/*background: #0bace8;*/
	background: #6ea9e2;
	/*opacity: 3.5;
	/*bbackground-image: url(../img/paton.png);*/
}
.contenerbg{background-image: url("/img/paton3.png");}
.contener{padding-right:15px; padding-left:15px; margin-right:auto; margin-left:auto; width:1400px; }

/*RESPONSIVE FOR SMALLER MOBILE SCREENS*/

 @media (min-width:600px){.contener{width:600px}}
 @media (min-width:768px){.contener{width:750px}}
 @media (min-width:992px){.contener{width:970px}}
 @media (min-width:1200px){.contener{width:1170px}}
 @media (min-width:1400px){.contener{width:1370px}}
 @media (min-width:1500px){.contener{width:1470px}}

/***************
START Media Queries - RESPONSIVE FOR SMALLER MOBILE SCREENS
***************/

@media handheld and (max-width: 480px),
   screen and (max-device-width: 480px),
   screen and (max-width: 480px) 
   {

.contentpad         { font-size: 14px; line-height: normal; }
.just                       { text-align: left; }


   }
/***************
END Media Queries
***************/

#header{
	height: 240px;
	width: 100%;
	-webkit-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
	
}
#main_contaner_left{
	float: left;
	width: 75%;          /* LC width */
	margin-left: 0px;
	display: inline;

}

#mainheader_layer1{
	height: 100%;
	/*background-color: #f2f3f4 ;*/
	background: rgb(235,241,244);
	background: linear-gradient(90deg, rgba(235,241,244,1) 0%, rgba(152,212,239,1) 35%, rgba(229,241,243,1) 100%);
	width: 100%;
	background-image: url("/img/paton3.png");
}
#mainheader_layer2{
	height: 220px;
	width: 100%;
	
}
#mainheader_layer3{
	height: 50px;
	width: auto;
	background-color:  	darkblue;
}
#mainheader_layer4{
	position: relative;
	height: 90x;
	width: 100%;
	
	/*background:url(../img/slid01.png); */
}
#mainheader_layer5{
	position: absolute;
	top: 120px;
	height: 200px;
	width: 770px;
	padding-left:250px;
	padding-right:180px;
	background-color:  	darkblue;
	opacity: 0.05;
}
#mainheader_img_left{
	position: absolute;
	top: 5px;
	height: 275px;
	width: 244px;
	float: left;
	
	}
#mainheader_img_right{
	position: absolute;
	top: 30px;
	height: 214px;
	width: 151px;
	right: 10px;
}
#mainheader_title_text{
	position: absolute;
	top: 140px;
	height: auto;
	width: auto;
	padding-left:250px;
	padding-right:180px;
}
#mainheader_title_text_italic{
	position: absolute;
	top: 230px;
	height: auto;
	width: 1170px;
	padding-left:220px;
	padding-right:180px;
	background-color: #f2857b;
}
#mainheader_title_text_msg{
	position: absolute;
	top: 0px;
	height: auto;
	width: auto;
	padding-left:250px;
	padding-right:180px;
}

.title{color: #F0F8FF;font-family:  "Tahoma, Geneva", sans-serif;font-size: 35px;}
.title_news_banner{color: #9EB29E;font-family:  "Impact", Charcoal, sans-serif;font-size: 30px;}
.title_text{color: #F0F8FF;font-family:  "Times New Roman", Times, serif;font-size: 18px;font-style: italic}
/*.title_right_bar1{font-family:  "Tahoma, Geneva", sans-serif;font-size: 14px; color:#ffffff}*/
.title_right_bar2{font-family:  "Tahoma, Geneva", sans-serif;font-size: 16px; color:#9C6308}
.title_right_bar3{font-family:  "Tahoma, Geneva", sans-serif;font-size: 12px; color:#9C6308}
.title_right_bar1{font-weight:normal;color:#d8a600;font-size:16px;text-align:center;font-family:trebuchet MS, sans-serif;line-height:1;}

.title_right_menu{font-family: "Times New Roman", Times, serif;font-weight: 600;color:#f7f9fc;font-size:20px;line-height:1.6;text-decoration: none;}

.upcomming_evn_text{font-weight:normal;color:#f7f9fc;font-size:20px;text-align:left;font-family:  "Times New Roman", Times, serif;line-height:1;}

.upcomming_evn2_text{font-weight:normal;color:#f7f9fc;font-size:16px;text-align:left;font-family:  "Times New Roman", Times, serif;line-height:1;}


				
				  
.content_text{font-weight:normal;color:#f7f9fc;font-size:14px;text-align:left;font-family:trebuchet MS, sans-serif;line-height:1;text-decoration: none;}
.content_text2{font-weight:normal;color:#69684D;font-size:24px;text-align:left;font-family:trebuchet MS, sans-serif;line-height:1;}
.content_textR{font-weight:normal;color:#f72d16;font-size:24px;text-align:left;font-family:trebuchet MS, sans-serif;line-height:1;}
.content_text3{font-weight:normal;color:#69684D;font-size:16px;text-align:left;letter-spacing:1pt;font-family:trebuchet MS, sans-serif;line-height:1.5;text-align: justify;text-justify: inter-word;}

.content_text4{font-weight:normal;color:#69684D;font-size:24px;text-align:left;font-family:trebuchet MS, sans-serif;line-height:1;}
.content_text5{font-weight:normal;color:#69684D;font-size:17px;text-align:left;letter-spacing:1pt;font-family:trebuchet MS, sans-serif;line-height:1.5;text-align: justify;text-justify: inter-word;}

.content_text6{font-weight:normal;color:#69684D;font-size:20px;text-align:left;font-family:trebuchet MS, sans-serif;line-height:1;}
.content_text7{font-weight:normal;color:#69684D;font-size:14px;text-align:left;letter-spacing:1pt;font-family:trebuchet MS, sans-serif;line-height:1.5;text-align: justify;text-justify: inter-word;}

.content_text_foot{font-weight:normal;color:#A8B2CD;font-size:14px;text-align:left;letter-spacing:1pt;font-family:trebuchet MS, sans-serif;line-height:1.5;text-align: justify;text-justify: inter-word;}

/* image */
 
.imgFram {border: 1px solid #ddd; border-radius: 4px; padding: 5px; width: 550px; }
.imgzoom { padding: 20px; transition: transform .2s; /* Animation */ margin: 0 auto;}
.imgzoom:hover img{-moz-transform: scale(1.1); -webkit-transform: scale(1.1);  transform: scale(1.1);}

/* Latus News */
.latest_news {
	position: relative;
	width: 100%;
	height: auto;
	
	background-color: #589DDE;
	padding: 10px;
  
}

.latest_news_img{
	width: 100%;
	height: auto;
	
}

.latest_news_text{
	/*pposition: absolute;*/
	padding-left: 20px;
	/*top: 410px;*/}

.latest_news_fade{
	/*position: absolute;*/
	/*top: 410px;*/
	width: 100%;
	height:auto;
	background-color:#4a595d;
	/*opacity: 0.3;*/
}


.latest_news_title{font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
font-size: 20px;
letter-spacing: 0px;
word-spacing: 0px;
color: white;
font-weight: 600;
text-decoration: none;
font-style: normal;
font-variant: normal;
text-transform: none;}


/* index page news grid */
.news_grid {
  display: grid;
  grid-template-columns: auto auto auto;
  grid-gap: 10px;
  /*background-color: #589DDE;*/
  background-image: url("/img/paton3.png"); 
  padding: 10px;
}

.news_grid > div {
  background-color: rgba(88, 157, 222, 0.8);
  text-align: center;
  padding: 20px 5px;
  font-size: 20px;
}
.news_grid_item{
	/*background-color:rgba(15, 64, 110, 0.8);*/
	border-radius: 25px;
  border: 1px solid #8A849F;
  padding: 10px;
  /*width: 200px;*/
  /*height: 150px; */
}
.news_grid_item:hover{background-color:#86c3fa;}
.news_grid_image{
	width: 100%; height: auto; vertical-align: middle;
	  /*border: 2px solid red;*/
  padding: 10px;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
}
.news_grid_text{
	padding: 10px;
}
.news_grid_text_date{font-weight:normal;color:white;font-size:14px;text-align:left;font-family:trebuchet MS, sans-serif;line-height:1;text-decoration: none;}
.news_grid_text_note{font-weight:normal;color:white;font-size:18px;text-align:left;font-family:trebuchet MS, sans-serif;line-height:1.3;text-decoration: none;}




/* right slider bottom free space */


.right_slider_bottom{
  background-color:rgba(15, 64, 110, 0.8);
  border-radius: 25px;
  border: 1px solid #8A849F;
  padding: 20px;
  width: 100%
  height: 100%;
  color: white;
}

.right_slider_bottom_item:hover{background-color:#86c3fa;}
.right_slider_Season_item:hover{background-color:#86c3fa;}

.right_slider_Season{
  background-color:rgba(152,221,181 0.8);
  border-radius: 25px;
  border: 1px solid #8A849F;
 
  width: 100%
  height: 100%;
  color: white;
}
.bottom_msg {
	clear:both;
	color:white;
	height: auto;
	
	background-color: #589DDE;
	padding: 50px;
	
	
	
	margin-left: 0px;
	background-color: transparent;
	
	background: rgb(121,169,231);
	background: linear-gradient(90deg, rgba(121,169,231,0.8548553210346639) 1%, rgba(117,167,225,0.7848273098301821) 52%, rgba(58,147,202,0.49631190366771705) 100%);
	border-radius: 25px;
	width: 100%;
  
}

/* 
.top_news {
  background-color: #589DDE;
  padding: 10px;
  hight:200px;
}

.top_news_section {
  display: flex;
  flex-direction: row;
  font-family: sans-serif;
}

.top_news_paragraph {
  color: #555;
  display: flex;
  flex-direction: column;
}

.top_news_content {
  padding: 20px;
}

.top_news_title {
  font-size: 24px;
  color: #ccc;
  line-height: 24px;
}
.top_news_image{
	width: 280px; height: auto; vertical-align: middle;
}
*/


/* vetical menu */
.vertical-menu2 {
  width: 100%;
  font-family: "Times New Roman", Times, serif;font-weight: 600;color:#f7f9fc;font-size:20px;line-height:1.0;text-decoration: none;
}

.vertical-menu2 a {
  /*background-color:#0b74e0;*/
  background: rgb(10,105,235);
  background: linear-gradient(90deg, rgba(10,105,235,1) 0%, rgba(126,228,234,1) 46%, rgba(72,146,245,1) 100%);
  color: white;
  display: block;
  padding: 12px;
  text-decoration: none;
}

.vertical-menu2 a:hover {
 /* background-color: #ccc;*/
 background-color: #ea7ea6;
 color: #ea7ea6;
}

.vertical-menu2 a.active {
  background-color: #589DDE;
  color: white;
}

.homepage_para2 {
  background-color: #589DDE;
  padding: 10px;
  color: #555;
}



/*Vertical Menu 3*/
.vertical-menu3 {
  width: 100%;
  font-family: "Times New Roman", Times, serif;font-weight: 600;color:#f7f9fc;font-size:17px;line-height:1.0;text-decoration: none;
}

.vertical-menu3 a {
  /*background-color:#0b74e0;*/
  /*background: #eb330a;*/
  background: #a20202;
 
  /*background: linear-gradient(90deg, rgba(10,105,235,1) 0%, rgba(126,228,234,1) 46%, rgba(72,146,245,1) 100%);*/
  color: white;
  display: block;
  padding: 12px;
  text-decoration: none;
}

.vertical-menu3 a:hover {
 /* background-color: #ccc;*/
 background-color: #edf7cd;
 /*background-color: #ea7ea6;*/
 color: #ea7ea6;
}

.vertical-menu3 a.active {
  background-color: #edf7cd;
  color: white;
}

.homepage_para3 {
  background-color: #eb330a;
  padding: 10px;
  color: #555;
}

#main_contaner{
	
	
}

#main_contaner_right{
	float:right;
	width: 24%;          /* RC width */
  	margin-left: 10px;
	
}
#main_contaner_left_news{
	position: relative;
	width: 100%;
	height: auto;
	background: #f2efc1;
	-webkit-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
}

#main_contaner_left_news_top{
	position: relative;
	width: 100%;
	height: 100px;
	background: #f2efc1;
	-webkit-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
	
}

#main_contaner_left_news_top2{
	position: relative;
	width: 100%;
	background: #f2efc1;
	/*background: rgb(54,187,241);*/
	/*background: linear-gradient(0deg, rgba(54,187,241,1) 0%, rgba(236,242,249,0.938888934480042) 0%);*/
	padding: 20px;
	-webkit-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
	
}

#main_contaner_left_newsLine{
	width: 920px;
	height: 300px;
	background: #f2efc1;
	-webkit-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
}

#main_contaner_left_newsLine_body{
	width: 920px;
	height: 320px;
	background: #f2efc1;
	-webkit-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
	padding: 10px;
}

#main_contaner_left_newsLine_body img{
	border: 1px solid #21292f;
  border-radius: 4px;
  padding: 7px;
  width: 215px;
}

#main_contaner_left_news_fade{
	position: absolute;
	top: 260px;
	width: 100%;
	height: 100px;
	background-color:#020202;
	opacity: 0.5;
}
#main_contaner_left_news_text{
	position: absolute;
	padding-left: 20px;
	top:240px;
}
#main_contaner_right_photo_FRM{
	width: 240x;
	height: auto;
	-webkit-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
		text-align:center;
		background: rgb(252,247,194);
		background: linear-gradient(90deg, rgba(252,247,194,1) 0%, rgba(246,247,240,1) 35%, rgba(250,238,162,1) 100%);
   
}
#main_contaner_right_photo_FRM_fad_leayer{
	position: absolute;
	width: 260x;
	height: 420px;
	opacity: 0.05;
}
#main_contaner_right_photo{
	width: 260x;
	height: auto;
	
	
}
#main_contaner_right_text{
	padding: 5px;
	/*background:#CDDCFC;*/
	background: #2e84d5;
	
}

#main_contaner_right_text_hd{
	text-align:center;
	background:#a8b6bf;
}
#main_contaner_right_text_bd{
	padding: 10px;
}
#main_contaner_left_news_TAG{
	width: 225px;
	height: 260px;
	padding-right:8px;
	padding-bottom:8px;
	 float: left;
	 
	
}
#main_contaner_left_news_TAG_contant{
	width: 210px;
	height: 260px;
	background:#164899; 
	padding: 5px;
	 
	
}
.newstagimg{width:200px;height:140px;vertical-align:middle}
#main_contaner_left_news_TAG_img{
	width: 100%;
	height: auto;
}
#main_contaner_left_news_TAG_img_text{
	left: 100px;
	height: 100px;
	width: 100%;
}

#pageid{
	width: 100%;          /* RC width */
	height: auto;
	padding: 20px;
	background-color: #fcffff;
    border: 1px solid black;
}

#pageid2{
	width: 100%;;          /* RC width */
	height: auto;
	padding: 20px;
	background-color: #ffcfff;
    border: 1px solid black;
    
    
}

#footer {
	clear:both;
	/*height: 400px;*/
	margin-left: 0px;
	color: #d6dbe8;
	/*text-align:center;*/
	/*background-color:#516390;*/
	/*background-color:#589DDE;*/
	background-color: transparent;
	
	background-color:rgba(15, 64, 110, 0.8);
	border-radius: 25px;
	width: 100%;
	
	
}
#footer_fade{
	background-image: url("/img/ch_ft.png");
	background-position: center; 
}
#footer_obj{
	padding: 20px;
}
/*** IE6 Fix ***/
* html #left {
  left: 150px;           /* RC width */
}
